<%@ page language="C#" autoeventwireup="true" inherits="wap_xinxi_index, kfenlei" %>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Cache-control" content="no-cache" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<meta name="Keywords" content="<%=sWebKeywords %>" />
<meta name="Description" content="<%=sWebDescription %>" />
<title><%=sWebTitle %> - <%=sWebName %></title>
<link rel="stylesheet" href="/wap/wap.css" type="text/css" />
</head>
<body>
<div align="left">
<%=sTop%>
<script type="text/javascript">
window.PointerEvent = void 0;
</script>
<script src="/js/iscroll.js"></script>
<script src="/js/jquery.scrollTo.js"></script>
<script src="/js/filter.js"></script>
<div class="vsList">
<%=sAd %>
<div class="clear"></div>
</div>
<div class="filter2" id="filter2">
<ul class="tab clearfix">
<li class="item"><a href="javascript:void(0);"><span id="str_a_node">类别</span><em></em></a></li>
<li class="item"><a href="javascript:void(0);"><span id="str_b_node">地区</span><em></em></a></li>
<li class="item"><a href="javascript:void(0);"><span id="str_c_node"><%=sPriceTitle%></span><em></em></a></li>
</ul>
<div class="inner" style="display:none;">
<%=sMSort%>
</div>
<div class="inner" style="display:none;">
<%= sAddressSort%>
</div>
<div class="inner" style="display:none;">
<ul id="youxiaourl"><div style="margin:15px;">价格筛选：<input type="text" value="<%=m1%>" name="m1" class="inputText" style="width:100px" /> - <input type="text" value="<%=m2%>" name="m2" class="inputText" style="width:100px" /> (元) <div class="clear10"></div><div class="buttonsx" onclick="acForm('<%=sReUrl%>')" style="margin-left:70px;">筛选</div><div class="buttonsx" onclick="acFormCl('<%=sReUrl%>')">取消筛选</div><div class="clear10"></div></div></ul>
</div>
<div class="inner_parent" id="parent_container" style="display:none;"><div class="innercontent"></div></div>
<div class="inner_child" id="inner_container" style="display:none;"><div class="innercontent"></div></div>
</div>
<div class="fullbg" id="fullbg" style="display:none;"><i class="pull2"></i></div>
<script>
function showFilterTxt(){
	var url_obj = {};
	url_obj['colname'] = '<%=iSortId%>';
	url_obj['key'] = '<%=iSortId1%>';
	url_obj['areaid'] = '<%=iAddressId%>';
	url_obj['quyuid'] = '<%=iAddressId1%>';
	url_obj['youxiao'] = '';
	if(typeof url_obj['colname'] !== 'undefined' && url_obj['colname'] !== '' && url_obj['colname'] !== '0'){
		var txt=$('#s_colname_'+url_obj['colname']).html();
		if(url_obj['key'] !== '' && url_obj['key'] !== '0'){
			$('#s_'+url_obj['key']).parent().addClass('cur');
			txt = $('#s_'+url_obj['key']).text();
		}
		$('#str_a_node').html(txt).parent().parent().attr('data-hasbigid',url_obj['colname']);
	}
	
	
	if(typeof url_obj['areaid'] !== 'undefined' && url_obj['areaid'] !== '' && url_obj['areaid'] !== '0'){
		var txt=$('#s_bigid_'+url_obj['areaid']).html();
		if(typeof url_obj['quyuid'] !== 'undefined' && url_obj['quyuid'] !== '' && url_obj['quyuid'] !== '0'){
			$('#s_smallid_'+url_obj['quyuid']).parent().addClass('cur');
			txt = $('#s_smallid_'+url_obj['quyuid']).text();
		}
		$('#str_b_node').html(txt).parent().parent().attr('data-hasbigid',url_obj['areaid']);
	}
	if(url_obj['youxiao']!=='' && url_obj['youxiao']!=='0'){
		$('#str_c_node').html($('#youxiaourl').find('.selected').text());
	}
}
document.addEventListener('DOMContentLoaded',function(){
	showFilter({ibox:'filter2',content1:'parent_container',content2:'inner_container',fullbg:'fullbg'});
	showFilterTxt();
},false);
function acForm(sReUrl)
{
    var sm1=$("input[name='m1']").eq(1).val();
    sm1=sm1.replace(/[\s]/,"")
    var sm2=$("input[name='m2']").eq(1).val();
    sm2=sm2.replace(/[\s]/,"")
    if(sm1=="" && sm2=="")
    {
	       window.location.replace(sReUrl.replace("MU","0"));
            return "0";
    }
    if(sm1==""||!/^\d+[.\d]*$/.test(sm1))
    {
        alert("请输入数字！");
    }
    else
    {
        if(sm2==""||!/^\d+[.\d]*$/.test(sm2))
        {
            alert("请输入数字！");
        }
        else
        {
            var m=sm1+"_"+sm2;
            window.location.replace(sReUrl.replace("MU",m));
        }
    }
}
function acFormCl(sReUrl)
{
	window.location.replace(sReUrl.replace("MU",0));
}
</script>
<div class="m" runat="server" id="messlist"></div>
<div class="pBox"><ul id="pagelist" class="p"><%=pageStr%></ul></div>
<div class="clear"></div>
<script type="text/javascript">
var sMidList="<%=sMidList %>";
var sViewClass="1";
$.ajax({ url: "/services/?s=viewu",type:"POST",data:"c="+sViewClass+"&v="+sMidList});
</script>
<%=sFoot %>
</div>
<%=kfWechat.jssdk_config() + kfWechat.onMenuShareTimeline(sWebDescription, "")%>
</body>
</html>
